<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/js/all.min.js"></script>

    <!-- google font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/editProfil.css" />

    <!-- Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/changePassword/eyeslash.js"></script>

    <title>BETEWE</title>
</head>

<body>

    <!-- Navbar -->
    <section class="navigasi">
        <nav class="navbar navbar-expand-lg navbar-beranda">
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="assets/images/logo.svg" alt="" width="140">
                </a>
                <!-- navbar kanan -->
                <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                    <ul class="navbar-nav navbar-right ml-auto flex-nowrap">
                        <li class="nav-item">
                            <div class="search"> <input type="text" class="form-control" placeholder="Cari"
                                    style="margin-top:10px;"> <button class="btn-search "><i
                                        class="fa fa-search"></i></button> </div>
                        </li>
                        <li class="nav-item">
                            <div class="circle-button"><i class="far fa-bell"></i></div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="navbarDropdownMenuLink" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <img src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg"
                                    class="img-circle">
                            </a>
                            <div class="dropdown-menu">
                                <div class="profile-wrap">
                                    <a class="dropdown-pict" id="coba" href="#"> <img
                                            src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg"
                                            class="img-circle-big"> </a>
                                    <div class="setting-title">Nama <br> asasass </div>
                                </div>
                                <div class="menu-profile">
                                    <a class="dropdown-item" href="/profile"> View Info Profile</a>
                                    <a class="dropdown-item" href="#">Berlangganan</a>
                                    <a class="dropdown-item" href="/logout">Logout</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </section>


    <!-- End Navbar -->

    <div id="contentProfilBerlangganan">
        <div class="container">
            <div class="row">
                <!-- "setting-profile-user" -->
                <div class="col-3">
                    <div class="container">
                        <h4 id="setelan">Setelan</h4>
                        <div class="teks-setelan">
                            <a href="edit-profile.html">
                                <h6>Edit Profil</h6>
                            </a>
                            <a href="setelan-editPassword.html">
                                <h6>Ubah Kata Sandi</h6>
                            </a>
                            <a href="setelan-berlangganan.html">
                                <h6>Berlangganan</h6>
                            </a>
                            <h6>Notifikasi</h6>
                            <h6>QnA</h6>
                            <h6>Pelayanan Pelanggan</h6>
                        </div>
                    </div>
                </div>

                <!-- Left Content -->
                <div class="col-9">
                    <div>
                        <h4 id="setelan">Status Langganan Anda Saat Ini</h4>
                    </div>
                    <!-- Status Berlangganan User -->
                    <div class="container" id="statusBerlangganan">
                        <div class="row">
                            <div class="col-4">
                                <div id="paket">
                                    <h1>Sangat Eksklusif</h1>
                                    <h2>30.000/bulan</h2>
                                    <h2>Pembayaran Tahunan</h2>
                                </div>
                                <br>
                                <div class="tombol-langganan">
                                    <button type="submit" class="btn-Ganti" id="btnGantiLangganan">Ganti Paket
                                        Berlangganan</button>
                                </div>
                                <br>
                                <p style="color: #2C448C; text-align: center;">Berhenti berlangganan?</p>
                            </div>

                            <div class="col-5">
                                <div class="col-8">
                                    <p>Tanggal Pembaruan</p>
                                    <p>Nominal Pembayaran Selanjutnya </p>
                                    <p>Tenggat Waktu Pembayaran</p>
                                </div>
                            </div>

                            <div class="col-3">
                                <div>
                                    <h2>15/03/2022</h2>
                                    <h2>Rp 360.000 ,-</h2>
                                    <h2>15/03/2023</h2>
                                </div>
                            </div>
                        </div>


                        <div class="row">
                            <p style="color: #2C448C; text-align: right;">Cara bayar?</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- Popper.js first, then Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/js/bootstrap.min.js"
        integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/" crossorigin="anonymous">
    </script>
</body>

</html>